BugTraq
Multiple High Risk flaws fixed in Oracle Apr 13 2005 01:09AM
NGSSoftware Insight Security Research (nisr nextgenss com)
David Litchfield of NGSSoftware has discovered multiple high risk
vulnerabilities in Oracle's Database Server. Versions affected include

Oracle Database 10g Release 1 Version 10.1.0.2, 10.1.0.3, 10.1.0.3.1 and
10.1.0.4
Oracle9i Database Server Release 2, versions 9.2.0.5 and 9.2.0.6
Oracle9i Database Server Release 1, versions 9.0.1.4, 9.0.1.5 and 9.0.4
Oracle8i Database Server Release 3, version 8.1.7.4

Oracle has released a patch that addresses these issues. The announcement of
this patch can be found here:

http://www.oracle.com/technology/deploy/security/pdf/cpuapr2005.pdf

Patches can be downloaded from the Metalink website -
http://metalink.oracle.com/.

NGSSoftware are going to withhold details about these flaws for three
months. Full details will be published on the Tuesday, 12th of July 2005.
This three month window will allow Oracle database administrators the time
needed to test and apply the patch set before the details are released to
the general public. This reflects NGSSoftware's new approach to responsible
disclosure.

NGSSQuirreL for Oracle, NGSSoftware's advanced vulnerability assessment
scanner and security manager for Oracle, has been updated to check for and
positively identify these flaws in Oracle database servers on the network.
More information about NGSSQuirreL for Oracle can be found at
http://www.ngssoftware.com/squirrelora.htm.

NGSSoftware Insight Security Research
http://www.ngssoftware.com/
+44(0)208 401 0070

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus